@charset "UTF-8";
@import "sanitize.css";

/* +++++ 全般設定 +++++ */
:root {
  /* 独自色定義 */
  --main-rose: oklch(0.56 0.12 13.83);
  --sub-brightrose: oklch(0.63 0.1204 13.66);
  --sub-darkrose: oklch(0.49 0.1204 13.66);
  --main-purple: oklch(0.48 0.09 293.2);
  --text-color: #333333;
  --bg-color: #ffffff;
  --rose-hdr-gradient: linear-gradient(
    to bottom right in oklab,
    oklch(0.56 0.12 13.83) 0%,
    oklch(0.48 0.09 293.2) 100%
  );
  --rose-sdr-gradient: linear-gradient(to bottom right, #af535f 0%, #60538c 100%);
  --bright-purple-hdr-gradient: linear-gradient(
    to bottom right in oklab,
    oklch(87% 0.09 293) 0%,
    oklch(55% 0.09 293) 100%
  );
  --bright-purple-sdr-gradient: linear-gradient(to bottom right, #d6caff 0%, #7467a1 100%);
  --purple-hdr-gradient: linear-gradient(
    to top in oklch,
    oklch(39% 0.09 293)    0%,
    oklch(0.48 0.09 293.2) 100%
  );
  --purple-sdr-gradient: linear-gradient(to top, #473a70 0%, #60538c 100%);
  font-size:16px;
}
body{
	font-family:"Shippori Mincho","Hiragino Mincho ProN","Yu Mincho","MS Mincho","Times New Roman",Times,serif;
	background-color: var(--bg-color);
}
body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#fff; /* 背景カラー */
  z-index: 9999; /* 一番手前に */
  pointer-events: none; /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0; /* 初期値では非表示 */
  -webkit-transition: opacity .8s ease; /* アニメーション時間は 0.8秒 */
  transition: opacity .8s ease;
}
/*body要素に.fadeoutセレクタがある場合には、レイヤーが表示されるようにopacityを１に設定します。*/
body.fade::after {
  opacity: 1;
}
p	{
	line-height: 1.6;
	color: var(--text-color);
	}
a:link	{
	text-decoration: none;
	color: var(--main-rose);
	}
a:visited	{
	text-decoration: none;
	color: var(--sub-darkrose);
	}
a:hover	{
	text-decoration: none;
	color: var(--sub-brightrose);
	}
/* +++ linkbutton +++ */
.button {
	display: inline-block;
	padding: 1em 2em;
	border-radius: 0.3em;
	color: #ffffff;
	font-size: 1em;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
}
.button01 {
	background: var(--rose-hdr-gradient);
	box-shadow: 0 5px 20px rgba(0, 0, 0, .3);
	background-color: var(--rose-hdr-gradient);
	transition: background-color .5s;
}
.button:hover{
	background-color: rgb(255, 255, 255);
}

/* +++ body +++ */
html{
  background: var(--bg-color);
	 }


/* +++ footer +++ */
footer{
	background:var(--rose-sdr-gradient);
	background:var(--rose-hdr-gradient);
	width:100%;
	height:auto;
	margin:0 auto;
	padding:2em;
	text-align:center;
}
#dearlogo img{
	width:200px;
	height:auto;
}
#footermenu{
	width:50vw;
	margin:0 auto;
}
#footermenu ul{
	list-style-type: none;
	padding-left:0;
}
#footermenu li{
	padding:0.5em 0;
}
#footermenu li a{
	color:#ffffff;
}
#footercredit h2,#sisterstore h4{
	color:#ffffff;
	font-size:1.2em;
	margin:1.5em auto 1em;
}
#footercredit p,#sisterstore p{
	margin:0 auto;
	text-align:center;
	color:#ffffff;
}
#sisterstore p a{
	color:#ffffff;
}
#footersns ul{
	list-style-type: none;
	padding-left:0;
}
#footersns li{
	position:relative;
	font-size:1.5em;
	width:40px;
	height:40px;
	background-color: #ffffff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	padding: 0.5em;
	margin:0 0.5em;
	line-height:180%;
}
#footersns li a{
	color:#ffffff;
	position:absolute;
	top:0;
    left:0;
    width:100%;
    height:100%;
}
#footersns li:nth-of-type(1) {
background-color:#305097;
}
#footersns li:nth-of-type(2) {
background-color:#3f729b;
}
#footersns li:nth-of-type(3) {
background-color:#db4a39;
}

@media all and (min-width:980px) {
#dearlogo img{
	width:250px;
	height:auto;
}
#copyright p{
	text-align:center;
}
#footermenu{
	width:100%;
}
#footermenu li{
	display: inline-block;
	margin:0 5px 10px;
}
}

/* +++++++++ parts +++++++++ */
/* +++ moreinfo +++ */
.moreinfo{
	background: #705297;
	color:#fff;
	border:1px solid #ffffff;
	border-radius: 0.5em;
	text-align:center;
	width:200px;
	margin:10px auto;
	outline:none;
}
.moreinfo a{
	color:#ffffff;
	display:block;
	padding:10px;
}
.moreinfo a:hover{
	background:#9d89b8;
	color:#ffffff;
}
.moreinfo a,
.moreinfo a::before,
.moreinfo a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;
	border-radius: 0.5em;
}

/* +++ pagetop +++ */
.page-top {
    position: fixed;
    bottom: 2em;
    right: 1em;
    padding: 0.5em;
    background: #333;
    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    font-size: 1em;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
a.page-top{
	color:#ffffff;
z-index:9999;
}

/* +++ scrollreveal +++ */
.scrlrvl,.sr, .sr-seq {
visibility: hidden;
}

/* +++ shadow +++ */
.shadow{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow:before, .shadow:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/* +++++ パン屑リスト +++++ */
.breadcrumbs{
	margin:1em 1.5em 0 1.5em;
	padding:1em 0 0;
	border-bottom:1px solid #ffffff;
}
.breadcrumbs p{
	margin:0;
	padding:0;
	border-bottom:1px solid #cccccc;
}

.titlebar {
	color:#ffffff;
	padding: 0.1em 0;
	border-radius: 0.3em;
	color: #ffffff;
	font-size: 1em;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
	background: var(--purple-sdr-gradient);
	background: var(--purple-hdr-gradient);
	box-shadow: 0 5px 20px rgba(0, 0, 0, .3);
	background-color: oklch(0.48 0.09 293.2);
	transition: background-color .5s;
	margin:1em auto;
}
.titlebar h1{
	font-size:1.2em;
	font-weight:bold;
	text-shadow:0px 0px 8px rgba(0,0,0,1);
	margin:0;
	padding:0.5em;
}
.titlebar h3{
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	text-shadow:0px 0px 8px rgba(0,0,0,1);
	margin:0;
	padding:0.5em;
}

/* +++ heading1 +++ */
.heading1{
	background:url('../img/all/onmt01.png') #ffffff no-repeat top center;
	padding-top:55px;
	font-size:1.4em;
	font-weight:normal;
	text-align:center;
}

/* +++ heading2 +++ */
.heading-h2{
	font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
	font-size:3em;
	padding:0;
	margin:0;
	text-align:center;
	color:var(--main-purple);
}
.heading-h2w{
	font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
	font-size:3em;
	padding:0;
	margin:0;
	text-align:center;
	color:#ffffff;
}

@media all and (min-width:769px){
}

/* +++ heading3 +++ */
.heading3{
	background:url('../img/all/onmt03.png') no-repeat top center;
	padding-top:55px;
	font-size:1.4em;
	font-weight:normal;
	text-align:center;
}
@media all and (min-width:769px){
.heading3{
	background:none;
}
.heading3:before,.heading3:after{
	content:url('../img/all/onmt02l.png');
	margin:0.3em;
    position:relative;
    top:0.5em;
}
.heading3:after{
	content:url('../img/all/onmt02r.png');
}
}

/* +++ reserve +++ */
#reserve{
	background:var(--purple-sdr-gradient);
	background:var(--purple-hdr-gradient);
	width:100vw;
	margin:0 auto 1em;
	padding:1em;
}
#reserve h3{
	color:#ffffff;
}
#reserve p{
	color:#ffffff;
	margin:0 auto 1em;
	padding:0;
}
.tel{
	width:50vw;
	font-size:1.4em;
	text-align:center;
	border:1px solid #ffffff;
}
#maillink{
	text-align:center;
	margin:0 auto 1em;
}
#maillink a{
	color:#ffffff;
}
@media all and (min-width:1280px) {
   /* base1200 */
#reserve{
	width:1200px;
}
#reserve h3{
	margin:auto;
}
#reserve p{
	color:#ffffff;
	margin:1em auto;
	text-align:center;
}
.tel{
	width:50%;
}
}

/* +++++ 記事 +++++ */
.entry{
	border-bottom:1px dotted #917cb0;
	padding:0 0 1em;
	margin:1em 0 2em;
}
.entry h2	{
	font-size:1.2em;
	border-bottom:1px solid #917cb0;
	margin:0 0 0.5em;
	padding-bottom:0.3em;
	color:#b15a76;
}
.entry h3	{
	font-size:1em;
	font-weight:normal;
	color:#666666;
	margin:0 0 10px;
}
.entrybody{
	color:#333333;
	line-height:170%;
}
.entry ul	{
	list-style:none;
	border-top:1px solid #cccccc;
	margin:0.5em;
	padding:0.5em 0;
}
.entry li	{
	color:#333333;
	background:url('../images/all/arrow_purple.png') no-repeat left top;
	border-bottom:1px solid #cccccc;
	margin:0 0 0.5em;
	padding:0 0 0.5em 1.1em;
}
.extended{
	background:url('/images/all/arrow_double.png') no-repeat right;
	margin:0 0 5px;
	padding-right:20px;
	color:#333333;
	text-align:right;
}

/* +++++ 月別リスト +++++ */
.widget-content{
	text-align:center;
	margin-bottom:1em;
}
.widget-content select {
	color:#555555;
	width: 90%;
	padding:0.5em 1em;
	border: 1px solid #aaaaaa;
	background: transparent;
	background-size: 20px, 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/* +++++ カテゴリリスト +++++ */
.widget-archive-category ul{
	list-style-type:none;
	text-align:left;
	margin:0;
	padding:0;
}
.widget-archive-category li{
	border-bottom:1px solid #cccccc;
	margin:0.5em 0;
}